Windows Registry Editor Version 5.00
; Version 1.25

;; 1.00 - Initial File Creation
;; 1.01 - Added Sections for Node Names. Rename from extyeng.reg to ksaudeng.reg 
;; 1.02 - Added Media Categories section for node names that was missing. Added "What You Hear Recording Volume" Node name
;; 1.03 - Corrected Analog Mix name to "What U Hear"
;; 1.04 - Resaved as a UNICODE file instead of ANSI
;; 1.04.01 - Created 2 additional sections which is a duplicate of 2 existing sections to cater for 32bit access in 64bit OS
;; 1.05 - Added DOO and Video-In Mute string
;; 1.06 - Merged changes in 1.04.01 done for KSWinVista CD
;; 1.07 - Add Nodes name (Short to Long) in HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\English
;; 1.08 - Added Pin name for Wave, MIDI and CD Audio
;; 1.09 - Update Media Category of Wave, MIDI and CD Audio Pin names
;; 1.10 - Change What U Hear short name from "WUH" to "UHear" for monitoring filtering to work
;; 1.11 - Added Wireless1, Wireless2, Wireless3, Wireless4 and SpkHp Pin Names
;; 1.12 - Added Phono and MicLinePhone  Pin Names
;; 1.13 - Added AuxIn Pin and AuxInVol, AuxInMute, AuxInRecVol, AuxInRecMute Node Names
;; 1.14 - Added IntMicArrayIn, IntMicIn, WaveActRecIn Pin
;; 1.15 - Added MicArryIn Pin and MicArrayInVol, MicArrayInMute, MicArrayInRecVol, MicArrayInRecMute, IntMicArrayInVol, IntMicArrayInMute, IntMicArrayInRecVol, IntMicArrayInRecMute, IntMicInVol, IntMicInMute, IntMicInRecVol, IntMicInRecMute, WaveActRecInRecVol, WaveActRecInRecMute, UHearRecInRecMute, LineInRecMute, PhonoInRecVol, PhonoInRecMute, MicInRecMute, HostMixRecMute, ExtInRecMute Node Names. Fix incorrectName for AuxInRecMute Node in Node Names (Localisable) section
;; 1.16 - Added AuxMP3 Pin.
;; 1.17 - Added Mic/Mic Array and associated controls
;; 1.18 - Change for U2
;; 1.19 - Changes for UOke for custom endpoints name
;; 1.20 - Change "Speaker" to "Speakers" and "Headphone" to "Headphones"
;; 1.21 - Add Nodes name for Bluetooth and USB Host.
;; 1.22 - Change "USB Host" to "External USB Mic" and pin name "Microphone" to "External Microphone"
;; 1.23 - Revise again the "Internal Microphone" to "Internal Mic" and "External Microphone" to "External Mic"
;; 1.24 - Revise again reinstating the "USB Host" and its GUIDs and strings, added new GUIDs and strings for "External USB Mic"
;; 1.25 - Added new GUID and strings for "External Mic"

; Pin Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3D925FBA-256C-4e77-A4C6-7802DB1D96A7}]
"Name"="Ввод Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F967D31F-CAFF-4302-8ECC-FA0970B2ACBD}]
"Name"="Линейный вход"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EEC8D182-FB0B-46de-A3F3-88F529CA6EA6}]
"Name"="Вход Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B327987B-3F6C-402e-A20A-61021E704D5C}]
"Name"="Линейный вход/микрофон/вход Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{41588F2A-B848-4a6b-9DCF-A26632AE5EE3}]
"Name"="Микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BEE236AD-4194-4a02-AFF9-4E0247A3446D}]
"Name"="Внешний микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E14B0414-9B9C-4b97-BCDC-DF737F523BA7}]
"Name"="Линейный вход/микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A096431A-E7BA-4296-AE97-39BBE781EE3C}]
"Name"="Линейный вход/микрофон/видео"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EE5E9422-F850-4a75-90A0-2D5EF4A9A018}]
"Name"="Внешний ввод"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8E2B716F-0080-4c2c-934D-DB4AA3C8ECE3}]
"Name"="Наушники"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DCA391F2-291E-4d79-BDB0-6C4E991C6C6E}]
"Name"="Ввод Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1325C783-6BC9-4f09-AC4E-A9F2A571F057}]
"Name"="Вход SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{44B18F32-D1D6-4006-89C6-2EB700E71269}]
"Name"="Выход SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A186641E-3A64-47c6-BBB4-04BFF34A8AA2}]
"Name"="Источник записи What U Hear"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E9F8F95A-CFAB-42a8-B18B-AC09CA73F1D1}]
"Name"="Контроль записи"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6ACB64EC-89A7-458a-A5A0-86871BA37B73}]
"Name"="Динамики"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{799FE8CC-A042-4e21-94D6-B65AEC0C020B}]
"Name"="Тембр НЧ"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{09AD5E12-E18D-47ec-B9F8-A92440D6F54B}]
"Name"="Тембр ВЧ"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
"Name"="Формат Wave"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{423274A0-8B81-11d1-A050-0000F8004788}]
"Name"="Формат MIDI"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DFF220E3-F70F-11d0-B917-00A0C9223196}]
"Name"="CD Audio"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CFCF3EB6-1624-4d0a-9B71-DBDB8905A61E}]
"Name"="Беспроводное аудио 1"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{1BED28CB-8AD2-4119-88BB-97802A537131}]
"Name"="Беспроводное аудио 2"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A66CFC6-1B6D-46fe-BFF8-F579A634C841}]
"Name"="Беспроводное аудио 3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9C70B2D1-6563-4e34-9878-AAF48FC30828}]
"Name"="Беспроводное аудио 4"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F60AFBE5-5144-42ae-924E-23DF5F553D0B}]
"Name"="Динамики/наушники"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3B57A73-C871-4de6-8648-CC21B3C86ED7}]
"Name"="Дополнительный"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A83EFA64-1A76-4bae-9302-EA80EF54BC3D}]
"Name"="Система микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EBF2EE60-F1A5-4211-B959-6782B3A2A3FC}]
"Name"="Внутренняя система микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2046C81C-2CFE-4d4d-80FC-5A0CFA4C67F4}]
"Name"="Внутренний микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F3435611-EB8B-4e69-8B5B-9054AC31D548}]
"Name"="Wave/Доп/Мик. микш."

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7751C83F-3726-4556-90B5-8D24B4E46779}]
"Name"="AUX/MP3"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F000C86E-46BB-4946-B74A-BF3E40D3E3C2}]
"Name"="Концентратор USB"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{EAFF4A87-4DBF-42f3-8394-2312435901BD}]
"Name"="Внешний USB-микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{88C3AEBE-03A4-4bcb-B942-CB21F7FBD7D2}]
"Name"="Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F94EFEF2-5F44-4989-AB44-B77DD15D0BAD}]
"Name"="Микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2D216D7D-B47B-4e9c-801D-7A0B93DA6AAE}]
"Name"="Линейный вход/микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AC603FBA-3E48-4e49-A3FA-4C55AD482C0A}]
"Name"="Стереофония (микр./лин. вход/волна)"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6484DDAE-AFD9-4a89-9460-47D84B8885DA}]
"Name"="Микр. для инстр./лин. вход"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{59945568-FA89-4f43-9BF6-1784BA153BF6}]
"Name"="Микр. для голоса"

; Node Names (Localisable)
[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A9EC2069-4CB6-4458-AC6C-2A4DEBEE3010}]
"Name"="Усиление сигнала микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{870CA7ED-0E80-49d8-9A99-9A4B0875845A}]
"Name"="Громкость микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2FF50D43-C9FC-48ea-A790-9F1F3F03CF50}]
"Name"="Выключить микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7FEF6825-21A2-449e-ACF1-12133E5E25D9}]
"Name"="Громкость сигнала линейного входа"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{457A129E-9E95-40f2-89EF-8564D8353425}]
"Name"="Выключить сигнал линейного входа"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F1B150A9-8607-49bc-B805-27B96F4B6325}]
"Name"="Выключить сигнал входа SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{257520A6-032C-4778-A69C-8E64C6C28C65}]
"Name"="Громкость динамика"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{65F42146-0361-444d-A423-07EF333311B8}]
"Name"="Выключить динамик"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3FF6E076-FB5D-481a-983F-87968EDF6D71}]
"Name"="Громкость записи с линейного входа"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{FD17E36E-C7AE-4153-ACAC-99C74B44B338}]
"Name"="Выключить запись сигнала линейного входа"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6DDBFAA0-52BF-4d40-80F4-10D23CA6358B}]
"Name"="Громкость записи с входа Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A7474D42-4A0F-4be2-A133-8A7BD30552A9}]
"Name"="Выключить запись сигнала с входа Phono-In"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{73AC17B2-FDFB-4a33-954C-865C7D69DBE4}]
"Name"="Громкость записи с микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2DD4E995-469B-4126-B96D-F3A8DD0AAFC8}]
"Name"="Выключить запись сигнала с микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{68889C6F-05EB-4a17-97F2-EE060046B256}]
"Name"="Громкость записи Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{787FA145-0249-48f9-84EA-52D49BB944AE}]
"Name"="Выключить запись сигнала с Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8294A05A-B72B-4a67-A1BF-B95F76BEE9D8}]
"Name"="Громкость Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6D3F578B-3ACC-46e9-BB87-CAF9F44E9475}]
"Name"="Выключить сигнал с Wave/MIDI/CD"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7A343DAC-D259-43e6-B35E-4E24E76AC186}]
"Name"="Выключить сигнал линейного входа/микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ADBF4281-E811-4df1-A5A3-AEB2590D3FD6}]
"Name"="Громкость сигнала линейного входа/микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{5A88C788-D98C-4280-AE69-D40246A05AA3}]
"Name"="Громкость записи с линейного входа/микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{CAA59314-E8C7-4363-98FF-73FD3D4702A4}]
"Name"="Выключить сигнал внешнего ввода"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6AF3F3B0-7D76-4565-A884-4AAA7B98358B}]
"Name"="Громкость сигнала внешнего ввода"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3A96E6DF-22B3-4bab-B197-7A67CB8E602C}]
"Name"="Громкость записи с внешнего ввода"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{675E3480-F0B1-447c-B3D7-E3AE502FFBE7}]
"Name"="Выключить запись с внешнего входа"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A583EA97-1097-4e63-872B-3A85A9119A06}]
"Name"="Громкость сигнала входа SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A09A6F47-6346-44be-8527-E417F9FDB45E}]
"Name"="Громкость записи с входа SPDIF"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BD7BBBF4-D6E6-4edc-B3D4-4ADAE2CE0454}]
"Name"="Громкость записи с источника What U Hear"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{ED323662-958A-45c7-95FA-DF87284AB6FF}]
"Name"="Выключить запись с источника What U Hear"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8421C8A5-ECE1-4d8b-A67C-8A7B0202CCF5}]
"Name"="Только цифровой выход"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{3E658C24-83B1-4977-B1B9-74BBC3E2A416}]
"Name"="Выключить сигнал видеовхода"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{6F55AD4E-F8D4-41cc-920E-78F1F3994214}]
"Name"="Дополнительная громкость"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{83A41B77-7A95-4bfd-B377-B585ECE25D7F}]
"Name"="Дополнительное выключение звука"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{AB1FCBD8-23A6-4dbd-AC8F-AD3B510455E7}]
"Name"="Дополнительная громкость записи"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7BBC1A86-AA9E-4805-9B00-B3794E0B53A9}]
"Name"="Дополнительное выключение звука при записи"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{9F6AA073-CADC-4bcf-BCA9-95C1EA93819E}]
"Name"="Громкость системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{30B42E1A-B1D9-40cb-ACD4-1ED9572B5F92}]
"Name"="Выключить систему микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D4909BE7-50C9-4e1a-88AE-7405407C33D5}]
"Name"="Громкость записи системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0B54471C-6C5C-4de4-BA3E-5413CC1B5885}]
"Name"="Выключить запись с использованием системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{69CD9951-E660-409e-87A2-3DE7F6797ECA}]
"Name"="Громкость внутренней системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7272903E-A320-4529-B6BF-F73BA7BCB523}]
"Name"="Выключить внутреннюю систему микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B377A8E8-7BA7-44e9-8747-9F51F3BFFE95}]
"Name"="Громкость записи с внутренней системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{D679BC58-7191-4246-BAEC-A6554E636A81}]
"Name"="Выключить запись с внутренней системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2534F266-E3CB-4506-BDC6-1F6CFD496E49}]
"Name"="Громкость внутреннего микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{05C8EE3E-B5E5-4a1a-9FB5-7E5771AADFBB}]
"Name"="Выключить внутренний микрофон"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{A8781965-25D9-49fd-8F60-E94BC7F2CC25}]
"Name"="Громкость записи с внутреннего микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7D598136-84A1-44bf-BAC8-7896453494D2}]
"Name"="Выключить запись с внутреннего микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{F35E3FD7-27F5-40c5-8631-D6175DB268F3}]
"Name"="Громкость записи с Wave/Aux/Мик микш."

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{126C72AD-162E-410f-AD0D-3D9E888467C0}]
"Name"="Выключить запись с Wave/Доп/Мик микш."

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{0A9F6235-7CC3-4668-8F8D-C8DD514BE0E2}]
"Name"="Громкость записи микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E0592615-F516-471f-81E1-CCF18433DD3A}]
"Name"="Громкость микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{08968907-7C3C-4be6-BE87-618FD1E17585}]
"Name"="Выключить микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{DA749ABD-23C1-4ce2-8349-73F4B4A15DDF}]
"Name"="Громкость Линейный вход/микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{886BC0D6-7623-4fae-9207-880B62210533}]
"Name"="Выключить Линейный вход/микрофон/системы микрофонов"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{E49F8FDD-E6F1-4a98-AA30-5DBEEA937E52}]
"Name"="Громкость записи Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{54CFD91B-4582-4045-87F7-630EE2C55843}]
"Name"="Выключение звука при записи Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7520F937-A8F6-4136-928E-1F8E892B3C60}]
"Name"="Громкость Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{31AB2B59-DD29-4f5a-83EB-F6F7CED1D1AA}]
"Name"="Выключение звука Bluetooth"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{B350639D-6C74-42bb-B5A0-7A7CEF6749E6}]
"Name"="Громкость записи с концентратора USB"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{2A2CB087-934A-4d07-BAEC-52A0B3A1B10A}]
"Name"="Выключение звука при записи с концентратора USB"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{7502433A-4DF7-440a-A465-743C8F8109EF}]
"Name"="Громкость с концентратора USB"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{43F374F9-6DEE-4e48-B7FC-141761F8FBE1}]
"Name"="Выключение звука с концентратора USB"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{8141FF1E-09BA-45e6-84BE-6D7C6B7D888D}]
"Name"="Внешняя громкость записи USB-микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{945F3F15-6B18-44ac-B84D-98F3996CC22A}]
"Name"="Внешнее выключение записи USB-микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{94F54C6A-84AC-4609-B808-FE922AA0973C}]
"Name"="Внешняя громкость USB-микрофона"

[HKEY_LOCAL_MACHINE\System\CurrentControlSet\Control\MediaCategories\{BF006EB3-FDD7-4f54-9423-41CBEB21E64A}]
"Name"="Внешнее выключение USB-микрофона"


; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\Russian]
"Play"="Ввод Wave/MIDI/CD"
"Line"="Линейный вход"
"Phono"="Вход Phono-In"
"MicLinePhono" = "Линейный вход/микрофон/вход Phono-In"
"Mic"="Микрофон"
"ExtMic"="Внешний микрофон"
"LineMic"="Линейный вход/микрофон"
"LineMicV"="Линейный вход/микрофон/видео"
"ExtIn"="Внешний ввод"
"MicBoost"="Усиление сигнала микрофона"
"HP"="Наушники"
"HMix"="Ввод Wave/MIDI/CD"
"SPDIFIn"="Вход SPDIF"
"SPDIFOut"="Выход SPDIF"
"UHear"="Источник записи What U Hear"
"Rec"="Контроль записи"
"Spk"="Динамики"
"Bass"="Тембр НЧ"
"Treble"="Тембр ВЧ"
"Wave"="Формат Wave"
"MIDI"="Формат MIDI"
"CD"="CD Audio"
"DOO"="Только цифровой выход"
"VideoInMute"="Выключить сигнал видеовхода"
"Wireless1"="Беспроводное аудио 1"
"Wireless2"="Беспроводное аудио 2"
"Wireless3"="Беспроводное аудио 3"
"Wireless4"="Беспроводное аудио 4"
"SpkHp"="Динамики/наушники"
"AuxIn"="Дополнительный"
"AUX/MP3"="AUX/MP3"
"Bluetooth"="Bluetooth"
"ExtUSBMic"="Внешний USB-микрофон"
"USBHost"="Концентратор USB"
"MicArrayIn"="Система микрофонов"
"IntMicArrayIn"="Внутренняя система микрофонов"
"IntMicIn"="Внутренний микрофон"
"WaveActRecIn" = "Wave/Доп/Мик. микш."
"MicMicArray" = "Микрофон/системы микрофонов"
"LineMicMicArray" = "Линейный вход/микрофон/системы микрофонов"
"VocalMic" = "Микр. для голоса"
"InstrumentMic/Line-In" = "Микр. для инстр./лин. вход"
"Mic/Line-In/Wave" = "Стереофония (микр./лин. вход/волна)"


; ShortName=Localisable Name
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName\Russian]
"MicInVol"="Громкость микрофона"
"MicInMute"="Выключить микрофон"
"LineInVol"="Громкость сигнала линейного входа"
"LineInMute"="Выключить сигнал линейного входа"
"SPDIFInMute"="Выключить сигнал входа SPDIF"
"LineInRecVol"="Громкость записи с линейного входа"
"LineInRecMute"="Выключить запись сигнала линейного входа"
"PhonoInRecVol"="Громкость записи с входа Phono-In"
"PhonoInRecMute"="Выключить запись сигнала с входа Phono-In"
"MicInRecVol"="Громкость записи с микрофона"
"MicInRecMute"="Выключить запись сигнала с микрофона"
"HostMixRecVol"="Громкость записи Wave/MIDI/CD"
"HostMixRecMute"="Выключить запись сигнала с Wave/MIDI/CD"
"WaveVol"="Громкость Wave/MIDI/CD"
"WaveMute"="Выключить сигнал с Wave/MIDI/CD"
"SpeakerVol"="Громкость динамика"
"SpeakerMute"="Выключить динамик"
"LineMicInMute"="Выключить сигнал линейного входа/микрофона"
"LineMicInVol"="Громкость сигнала линейного входа/микрофона"
"LineMicInRecVol"="Громкость записи с линейного входа/микрофона"
"ExternalInMute"="Выключить сигнал внешнего ввода"
"ExternalInVol"="Громкость сигнала внешнего ввода"
"ExternalInRecVol"="Громкость записи с внешнего ввода"
"ExternalInRecMute"="Выключить запись с внешнего входа"
"SPDIFInVol"="Громкость сигнала входа SPDIF"
"SPDIFInRecVol"="Громкость записи с входа SPDIF"
"UHearRecVol"="Громкость записи с источника What U Hear"
"UHearRecMute"="Выключить запись с источника What U Hear"
"AuxInVol"="Дополнительная громкость"
"AuxInMute"="Дополнительное выключение звука"
"AuxInRecVol"="Дополнительная громкость записи"
"AuxInRecMute"="Дополнительное выключение звука при записи"
"MicArrayInVol"="Громкость системы микрофонов"
"MicArrayInMute"="Выключить систему микрофонов"
"MicArrayInRecVol"="Громкость записи системы микрофонов"
"MicArrayInRecMute"="Выключить запись с использованием системы микрофонов"
"IntMicArrayInVol"="Громкость внутренней системы микрофонов"
"IntMicArrayInMute"="Выключить внутреннюю систему микрофонов"
"IntMicArrayInRecVol"="Громкость записи с внутренней системы микрофонов"
"IntMicArrayInRecMute"="Выключить запись с внутренней системы микрофонов"
"IntMicInVol"="Громкость внутреннего микрофона"
"IntMicInMute"="Выключить внутренний микрофон"
"IntMicInRecVol"="Громкость записи с внутреннего микрофона"
"IntMicInRecMute"="Выключить запись с внутреннего микрофона"
"WaveActRecInRecVol"="Громкость записи с Wave/Aux/Мик микш."
"WaveActRecInRecMute"="Выключить запись с Wave/Доп/Мик микш."
"MicMicArrayInMute"="Выключить микрофон/системы микрофонов"
"MicMicArrayInVol"="Громкость микрофон/системы микрофонов"
"MicMicArrayInRecVol"="Громкость записи микрофон/системы микрофонов"
"LineMicMicArrayInMute"="Выключить Линейный вход/микрофон/системы микрофонов"
"LineMicMicArrayInVol"="Громкость Линейный вход/микрофон/системы микрофонов"
"BluetoothRecVol"="Громкость записи Bluetooth"
"BluetoothRecMute"="Выключение звука при записи Bluetooth"
"BluetoothVol"="Громкость Bluetooth"
"BluetoothMute"="Выключение звука Bluetooth"
"ExtUSBMicRecVol"="Внешняя громкость записи USB-микрофона"
"ExtUSBMicRecMute"="Внешнее выключение записи USB-микрофона"
"ExtUSBMicVol"="Внешняя громкость USB-микрофона"
"ExtUSBMicMute"="Внешнее выключение USB-микрофона"
"USBHostRecVol"="Громкость записи с концентратора USB"
"USBHostRecMute"="Выключение звука при записи с концентратора USB"
"USBHostVol"="Громкость с концентратора USB"
"USBHostMute"="Выключение звука с концентратора USB"


; Not Localisable
[HKEY_LOCAL_MACHINE\Software\Creative Tech\KSAud\MixerName]
"Language"="Russian"

; Localisable Name=Pin Name
; For KSVSPI to get Mixer Short Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Ввод Wave/MIDI/CD"="Play"
"Линейный вход"="Line"
"Вход Phono-In"="Phono"
"Линейный вход/микрофон/вход Phono-In"="MicLinePhono"
"Микрофон"="Mic"
"Внешний микрофон"="ExtMic"
"Линейный вход/микрофон"="LineMic"
"Линейный вход/микрофон/видео"="LineMicV"
"Внешний ввод"="ExtIn"
"Наушники"="HP"
"Ввод Wave/MIDI/CD"="HMix"
"Вход SPDIF"="SPDIFIn"
"Выход SPDIF"="SPDIFOut"
"Источник записи What U Hear"="UHear"
"Контроль записи"="Rec"
"Динамики"="Spk"
"Тембр НЧ"="Bass"
"Тембр ВЧ"="Treble"
"Формат Wave"="Wave"
"Формат MIDI"="MIDI"
"CD Audio"="CD"
"Беспроводное аудио 1"="Wireless1"
"Беспроводное аудио 2"="Wireless2"
"Беспроводное аудио 3"="Wireless3"
"Беспроводное аудио 4"="Wireless4"
"Динамики/наушники"="SpkHp"
"Дополнительный"="AuxIn"
"AUX/MP3"="AUX/MP3"
"Внешний USB-микрофон"="ExtUSBMic"
"Концентратор USB"="USBHost"
"Bluetooth"="Bluetooth"
"Система микрофонов"="MicArrayIn"
"Внутренняя система микрофонов"="IntMicArrayIn"
"Внутренний микрофон"="IntMicIn"
"Wave/Доп/Мик. микш." = "WaveActRecIn"
"Микрофон/системы микрофонов"="MicMicArray"
"Линейный вход/микрофон/системы микрофонов"="LineMicMicArray"
"Микр. для голоса" = "VocalMic" 
"Микр. для инстр./лин. вход" = "InstrumentMic/Line-In" 
"Стереофония (микр./лин. вход/волна)" = "Mic/Line-In/Wave"

; Localisable Name=Node Name
; For KSVSPI Topo Node Name
[HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
"Усиление сигнала микрофона"="MicBoost"
"Громкость микрофона"="MicInVol"
"Выключить микрофон"="MicInMute"
"Громкость сигнала линейного входа"="LineInVol"
"Выключить сигнал линейного входа"="LineInMute"
"Выключить сигнал входа SPDIF"="SPDIFInMute"
"Громкость записи с линейного входа"="LineInRecVol"
"Выключить запись сигнала линейного входа"="LineInRecMute"
"Громкость записи с входа Phono-In"="PhonoInRecVol"
"Выключить запись сигнала с входа Phono-In"="PhonoInRecMute"
"Громкость записи с микрофона"="MicInRecVol"
"Выключить запись сигнала с микрофона"="MicInRecMute"
"Громкость записи Wave/MIDI/CD"="HostMixRecVol"
"Выключить запись сигнала с Wave/MIDI/CD"="HostMixRecMute"
"Громкость Wave/MIDI/CD"="WaveVol"
"Выключить сигнал с Wave/MIDI/CD"="WaveMute"
"Громкость динамика"="SpeakerVol"
"Выключить динамик"="SpeakerMute"
"Выключить сигнал линейного входа/микрофона"="LineMicInMute"
"Громкость сигнала линейного входа/микрофона"="LineMicInVol"
"Громкость записи с линейного входа/микрофона"="LineMicInRecVol"
"Выключить сигнал внешнего ввода"="ExternalInMute"
"Громкость сигнала внешнего ввода"="ExternalInVol"
"Громкость записи с внешнего ввода"="ExtInRecVol"
"Выключить запись с внешнего входа"="ExtInRecMute"
"Громкость сигнала входа SPDIF"="SPDIFInVol"
"Громкость записи с входа SPDIF"="SPDIFInRecVol"
"Громкость записи с источника What U Hear"="UHearRecVol"
"Выключить запись с источника What U Hear"="UHearRecMute"
"Только цифровой выход"="DOO"
"Выключить сигнал видеовхода"="VideoInMute"
"Дополнительная громкость"="AuxInVol"
"Дополнительное выключение звука"="AuxInMute"
"Дополнительная громкость записи"="AuxInRecVol"
"Дополнительное выключение звука при записи"="AuxInRecMute"
"Громкость системы микрофонов"="MicArrayInVol"
"Выключить систему микрофонов"="MicArrayInMute"
"Громкость записи системы микрофонов"="MicArrayInRecVol"
"Выключить запись с использованием системы микрофонов"="MicArrayInRecMute"
"Громкость внутренней системы микрофонов"="IntMicArrayInVol"
"Выключить внутреннюю систему микрофонов"="IntMicArrayInMute"
"Громкость записи с внутренней системы микрофонов"="IntMicArrayInRecVol"
"Выключить запись с внутренней системы микрофонов"="IntMicArrayInRecMute"
"Громкость внутреннего микрофона"="IntMicInVol"
"Выключить внутренний микрофон"="IntMicInMute"
"Громкость записи с внутреннего микрофона"="IntMicInRecVol"
"Выключить запись с внутреннего микрофона"="IntMicInRecMute"
"Громкость записи с Wave/Aux/Мик микш."="WaveActRecInRecVol"
"Выключить запись с Wave/Доп/Мик микш."="WaveActRecInRecMute"
"Выключить микрофон/системы микрофонов"="MicMicArrayInMute"
"Громкость микрофон/системы микрофонов"="MicMicArrayInVol"
"Громкость записи микрофон/системы микрофонов"="MicMicArrayInRecVol"
"Выключить Линейный вход/микрофон/системы микрофонов"="LineMicMicArrayInMute"
"Громкость Линейный вход/микрофон/системы микрофонов"="LineMicMicArrayInVol"
"Громкость записи Bluetooth"="BluetoothRecVol"
"Выключение звука при записи Bluetooth"="BluetoothRecMute"
"Громкость Bluetooth"="BluetoothVol"
"Выключение звука Bluetooth"="BluetoothMute"
"Внешняя громкость записи USB-микрофона"="ExtUSBMicRecVol"
"Внешнее выключение записи USB-микрофона"="ExtUSBMicRecMute"
"Внешняя громкость USB-микрофона"="ExtUSBMicVol"
"Внешнее выключение USB-микрофона"="ExtUSBMicMute"
"Громкость записи с концентратора USB"="USBHostRecVol"
"Выключение звука при записи с концентратора USB"="USBHostRecMute"
"Громкость с концентратора USB"="USBHostVol"
"Выключение звука с концентратора USB"="USBHostMute"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI to get Mixer Short Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Ввод Wave/MIDI/CD"="Play"
"Линейный вход"="Line"
"Вход Phono-In"="Phono"
"Линейный вход/микрофон/вход Phono-In"="MicLinePhono"
"Микрофон"="Mic"
"Внешний микрофон"="ExtMic"
"Линейный вход/микрофон"="LineMic"
"Линейный вход/микрофон/видео"="LineMicV"
"Внешний ввод"="ExtIn"
"Наушники"="HP"
"Ввод Wave/MIDI/CD"="HMix"
"Вход SPDIF"="SPDIFIn"
"Выход SPDIF"="SPDIFOut"
"Источник записи What U Hear"="UHear"
"Контроль записи"="Rec"
"Динамики"="Spk"
"Тембр НЧ"="Bass"
"Тембр ВЧ"="Treble"
"Формат Wave"="Wave"
"Формат MIDI"="MIDI"
"CD Audio"="CD"
"Беспроводное аудио 1"="Wireless1"
"Беспроводное аудио 2"="Wireless2"
"Беспроводное аудио 3"="Wireless3"
"Беспроводное аудио 4"="Wireless4"
"Динамики/наушники"="SpkHp"
"Дополнительный"="AuxIn"
"AUX/MP3"="AUX/MP3"
"Внешний USB-микрофон"="ExtUSBMic"
"Концентратор USB"="USBHost"
"Bluetooth"="Bluetooth"
"Система микрофонов"="MicArrayIn"
"Внутренняя система микрофонов"="IntMicArrayIn"
"Внутренний микрофон"="IntMicIn"
"Wave/Доп/Мик. микш." = "WaveActRecIn"
"Микрофон/системы микрофонов"="MicMicArray"
"Линейный вход/микрофон/системы микрофонов"="LineMicMicArray"

; Duplicated from [HKEY_LOCAL_MACHINE\SOFTWARE\Creative Tech\KSVSPI\MixerName]
; For KSVSPI Topo Node Name (Duplicated Wow6432Node set)
[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Creative Tech\KSVSPI\MixerName]
"Усиление сигнала микрофона"="MicBoost"
"Громкость микрофона"="MicInVol"
"Выключить микрофон"="MicInMute"
"Громкость сигнала линейного входа"="LineInVol"
"Выключить сигнал линейного входа"="LineInMute"
"Выключить сигнал входа SPDIF"="SPDIFInMute"
"Громкость записи с линейного входа"="LineInRecVol"
"Выключить запись сигнала линейного входа"="LineInRecMute"
"Громкость записи с входа Phono-In"="PhonoInRecVol"
"Выключить запись сигнала с входа Phono-In"="PhonoInRecMute"
"Громкость записи с микрофона"="MicInRecVol"
"Выключить запись сигнала с микрофона"="MicInRecMute"
"Громкость записи Wave/MIDI/CD"="HostMixRecVol"
"Выключить запись сигнала с Wave/MIDI/CD"="HostMixRecMute"
"Громкость Wave/MIDI/CD"="WaveVol"
"Выключить сигнал с Wave/MIDI/CD"="WaveMute"
"Громкость динамика"="SpeakerVol"
"Выключить динамик"="SpeakerMute"
"Выключить сигнал линейного входа/микрофона"="LineMicInMute"
"Громкость сигнала линейного входа/микрофона"="LineMicInVol"
"Громкость записи с линейного входа/микрофона"="LineMicInRecVol"
"Выключить сигнал внешнего ввода"="ExternalInMute"
"Громкость сигнала внешнего ввода"="ExternalInVol"
"Громкость записи с внешнего ввода"="ExtInRecVol"
"Выключить запись с внешнего входа"="ExtInRecMute"
"Громкость сигнала входа SPDIF"="SPDIFInVol"
"Громкость записи с входа SPDIF"="SPDIFInRecVol"
"Громкость записи с источника What U Hear"="UHearRecVol"
"Выключить запись с источника What U Hear"="UHearRecMute"
"Только цифровой выход"="DOO"
"Выключить сигнал видеовхода"="VideoInMute"
"Дополнительная громкость"="AuxInVol"
"Дополнительное выключение звука"="AuxInMute"
"Дополнительная громкость записи"="AuxInRecVol"
"Дополнительное выключение звука при записи"="AuxInRecMute"
"Громкость системы микрофонов"="MicArrayInVol"
"Выключить систему микрофонов"="MicArrayInMute"
"Громкость записи системы микрофонов"="MicArrayInRecVol"
"Выключить запись с использованием системы микрофонов"="MicArrayInRecMute"
"Громкость внутренней системы микрофонов"="IntMicArrayInVol"
"Выключить внутреннюю систему микрофонов"="IntMicArrayInMute"
"Громкость записи с внутренней системы микрофонов"="IntMicArrayInRecVol"
"Выключить запись с внутренней системы микрофонов"="IntMicArrayInRecMute"
"Громкость внутреннего микрофона"="IntMicInVol"
"Выключить внутренний микрофон"="IntMicInMute"
"Громкость записи с внутреннего микрофона"="IntMicInRecVol"
"Выключить запись с внутреннего микрофона"="IntMicInRecMute"
"Громкость записи с Wave/Aux/Мик микш."="WaveActRecInRecVol"
"Выключить запись с Wave/Доп/Мик микш."="WaveActRecInRecMute"
"Выключить микрофон/системы микрофонов"="MicMicArrayInMute"
"Громкость микрофон/системы микрофонов"="MicMicArrayInVol"
"Громкость записи микрофон/системы микрофонов"="MicMicArrayInRecVol"
"Выключить Линейный вход/микрофон/системы микрофонов"="LineMicMicArrayInMute"
"Громкость Линейный вход/микрофон/системы микрофонов"="LineMicMicArrayInVol"
"Громкость записи Bluetooth"="BluetoothRecVol"
"Выключение звука при записи Bluetooth"="BluetoothRecMute"
"Громкость Bluetooth"="BluetoothVol"
"Выключение звука Bluetooth"="BluetoothMute"
"Внешняя громкость записи USB-микрофона"="ExtUSBMicRecVol"
"Внешнее выключение записи USB-микрофона"="ExtUSBMicRecMute"
"Внешняя громкость USB-микрофона"="ExtUSBMicVol"
"Внешнее выключение USB-микрофона"="ExtUSBMicMute"
"Громкость записи с концентратора USB"="USBHostRecVol"
"Выключение звука при записи с концентратора USB"="USBHostRecMute"
"Громкость с концентратора USB"="USBHostVol"
"Выключение звука с концентратора USB"="USBHostMute"
